.services_announce {
    background-color: #dedede;
    padding: 10px;
    margin-left: 15px;
}

.services_announce .picture {
    float: left;
    border: 1px solid #a7a59b;
    margin-right: 15px;
}

.services_announce .x0-image {
    float: left;
    border: 1px solid #a7a59b;
    margin-right: 15px;
    outline:none;
}
